@charset 'utf-8';
/*
Theme Name: Booklovers Expressão Popular
Theme URI: http://booklovers.ancorathemes.com/
Description: Booklovers Child - Multipurpose and Multiskin Responsive Wordpress theme
Author: Ancorathemes
Author URI: http://ancorathemes.com/
Template: booklovers
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: booklovers
*/

/* =Theme customization starts here
-------------------------------------------------------------- */



/* Logo in the header */
.top_panel_inner_style_4 .logo {
	overflow:hidden;
	position: absolute;
	left: 0;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.top_panel_inner_style_4  .logo_main {
	max-height:100px;
	width:auto;
}
.top_panel_inner_style_4 .logo a {
	display:inline-block;
}
.top_panel_inner_style_4 .logo img {
	margin: 0 0.7857em 0px 0;
	width: auto;
}
.top_panel_inner_style_4 .logo_text,
.top_panel_inner_style_4 .logo_slogan {
	float:left;
	text-align:left;
}
.top_panel_inner_style_4 .logo_slogan {
	margin-top: 0.3em;
	/* font-style:italic; */
	font-size: 0.882em;
	margin-left: 29px;
}
.top_panel_fixed .top_panel_wrap .logo_main {
	display: none;
}
.top_panel_wrap .logo_fixed {
	display:none;
	max-height:72px;
	width:auto;
}
.top_panel_fixed .top_panel_wrap .logo_fixed {
	display: inline-block;
}
.top_panel_fixed .top_panel_middle .menu_main_wrap {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

.top_panel_style_3 .content_wrap,
.top_panel_style_4 .content_wrap,
.top_panel_style_6 .content_wrap,
.top_panel_style_7 .content_wrap {
	position:relative;
}
.top_panel_style_3 .menu_main_wrap,
.top_panel_style_4 .menu_main_wrap,
.top_panel_style_6 .menu_main_wrap,
.top_panel_style_7 .menu_main_wrap {
	float: right;
}
.top_panel_style_3 .contact_logo,
.top_panel_style_4 .contact_logo,
.top_panel_style_6 .contact_logo,
.top_panel_style_7 .contact_logo {
	float: left;
}

.top_panel_style_5 .top_panel_wrap_inner {
	text-align:center;
}
.top_panel_style_5 .contact_logo {
	overflow:hidden;
}
.top_panel_style_5 .menu_main_wrap {
	display:inline-block;
	margin-top:0 !important;
}
.top_panel_style_5 .menu_main_nav_area,
.top_panel_style_5 .top_panel_icon {
	display:block !important;
	float: left;
}
.top_panel_style_5 .top_panel_top_user_area {
	text-align:left;
}

.top_panel_style_6 .menu_main_nav_area,
.top_panel_style_7 .menu_main_nav_area {
	float:none;
}
.top_panel_style_6 .top_panel_icon,
.top_panel_style_7 .top_panel_icon {
	float: right;
}
.top_panel_icon {
	display:block !important;
	float: left;
}

span.new, .woocommerce-page span.new, .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce ul.products li.product span.new, .woocommerce-page ul.products li.product span.new, .woocommerce ul.products li.product span.onsale, .woocommerce-page ul.products li.product span.onsale {
    position: absolute;
    z-index: 1000 !important;
    left: 0;
    top: 0;
    margin: 2em 0 0 2em !important;
    width: 8em !important;
    height: 8em !important;
    overflow: hidden;
    font-size: 0.625em;
    font-weight: bold;
    text-align: center;
    line-height: 4em;
    text-transform: none;
	word-wrap:none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
